关于替换源更新错误的问题

为当前最终发行版之前的所有版本提供支持
回复
purpleboy
帖子: 107
注册时间: 2007-04-08 13:22
送出感谢: 0
接收感谢: 0

关于替换源更新错误的问题

#1

帖子 purpleboy » 2007-04-11 9:19

我用cn99服务器上的deb http://ubuntu.cn99.com/ubuntu/ dapper main restricted universe multiverse替换了原有的源,可是执行更新的时候出现了下列错误,请问是什么原因呢?
W: 您可能需要运行 apt-get update 来解决这些问题
E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
purpleboy@purpleboy-desktop:~$
gegfried
帖子: 482
注册时间: 2006-06-29 17:30
送出感谢: 0
接收感谢: 0

#2

帖子 gegfried » 2007-04-11 9:38

首先保证你的系统是dapper,其次cn99的源确实是残缺不齐的。
purpleboy
帖子: 107
注册时间: 2007-04-08 13:22
送出感谢: 0
接收感谢: 0

#3

帖子 purpleboy » 2007-04-11 9:49

恩,谢谢,能推荐哪个比较好的源吗?
HadesEnduos
帖子: 193
注册时间: 2005-12-27 14:05
来自: 中国
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 HadesEnduos » 2007-04-11 10:34

purpleboy 写了:恩,谢谢,能推荐哪个比较好的源吗?
额~看看置顶帖吧。
..::Outstanding people always stand out::..

AMD Athlon(tm) 64 Processor 3200+
Kinston DDR400 512MB SS * 2
ASUS A8V Deluxe Wireless Edition - VIA K8T800PRO
Dataland AIW 9800SE - ATI Technologies Inc R350 AH [Radeon 9800]
回复

回到 “老旧版本支持”